body 
{
	BACKGROUND-COLOR: #FFFFFF;
	MARGIN: 0px;
	PADDING: 0px;	
	COLOR: #111111;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px;	
}

div.rightpane { 
	background: -webkit-linear-gradient(#EEEEEE, #CCCCCC);
	background: -o-linear-gradient(#EEEEEE, #CCCCCC);
	background: -moz-linear-gradient(#EEEEEE, #CCCCCC);
	background: linear-gradient(#EEEEEE, #CCCCCC);
	background-color: #d1d1d1;
	border-radius: 8px;
	box-shadow: 0px 2px 2px 0px #555555;
	padding: 8px;
}

div.greyback { 
	background-color: #d1d1d1;
	border-radius: 8px;
	box-shadow: 0px 2px 2px 0px #555555;
}

div.newspane { 
	background-color: #f8f8f8;
	background: -webkit-linear-gradient(#f8f8f8, #dfdfdf);
	background: -o-linear-gradient(#f8f8f8, #dfdfdf);
	background: -moz-linear-gradient(#f8f8f8, #dfdfdf);
	background: linear-gradient(#f8f8f8, #dfdfdf);
	border-radius: 8px;
	box-shadow: 0px 2px 2px 0px #555555;
}

div.aboutpane { 
	font-size: 16px;
}

div.small { 
	font-size: 12px;
}

div.whiteback { 
	background-color: #FFFFFF;
	border-radius: 8px;
	box-shadow: 0px 2px 2px 0px #555555;
}

div.whiteback img {
	padding: 40px 15px;
}

div.roundrect {
	width: 115px;
	background-color: #FFFFFF;
	border-radius: 4px;
	-webkit-transition: color 200ms, background-color 400ms;
	-moz-transition: color 200ms, background-color 400ms;
	-o-transition: color 200ms, background-color 400ms;
	transition: color 200ms, background-color 400ms;
	color: #888888;
}

div.roundrect:hover { 
	background-color: #832C2C;
	color: #FFFFFF;
}

div {
	position: relative;
	margin: 0 auto;
	vertical-align: top;
}

div.crossfade img {
	-webkit-transition: opacity 400ms;
	-moz-transition: opacity 400ms;
	-o-transition: opacity 400ms;
	transition: opacity 400ms;
	position: absolute;
	left:0;
}

div.crossfade img.base:hover {
	opacity:0;
}

div.borderleft {
	border-left: 1px solid #AAAAAA;
	padding: 8px;
}

div.subtext { 
	padding: 6px;
	text-align: center;
}

font.sectionheading { 
	font-size: 28px;
}

font.medium {
	font-size: 18px;
}

font.newsheading { 
	font-size: 16px;
	font-weight: bold;
	color: #444444;
}

font.newsdate { 
	font-size: 12px;
	color: #666666;
}

hr.thin { 
	border: 0;
	background-color: #bbbbbb;
    color: #bbbbbb;
	height: 1px;
}

A.heading
{
    COLOR: #888888;
    FONT-SIZE: 18px;
}

A.heading:hover
{
    COLOR: #FFFFFF;
}

A.overlay_option {
	COLOR: #FFFFFF;
	FONT-SIZE: 3vw;
	background-color: #832C2C;
}

A.overlay_option:hover {
	COLOR: #FFFFFF;
	background-color: #bd4f4f;
}

A.large
{
    COLOR: #863737;
    FONT-SIZE: 18px;
    font-weight: bold;
}

A.large:hover
{
    COLOR: #d52626;
}

A.medium
{
    FONT-SIZE: 16px;
}

A
{
    COLOR: #a70000;
    FONT-SIZE: 14px;
    font-family: Verdana;
    text-decoration: none;
}

A:hover
{
    COLOR: #ff0000;
}

A.small
{
    COLOR: #a70000;
    FONT-SIZE: 12px;
}

A.small:hover
{
    COLOR: #ff0000;
}

TABLE
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14px;
}

table.main
{
	max-width: 1024px;
	width: 100%;
}

TD.heading
{
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: top;
	padding-left: 2px;
	padding-right: 2px;
}

TD.paddedheading
{
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	PADDING: 8px;
}

TD.padded
{
	padding: 8px;
	vertical-align: top;
}

TD
{
	vertical-align: top;
}

TD.paddedcenter
{
	padding: 8px;
	vertical-align: middle;
}

TD.paddedtotalcenter
{
	padding: 8px;
	vertical-align: middle;
	text-align: center;
}

ul.nobullets 
{
	list-style-type: none;
	padding: 15px 15px;
	margin: 0px;
}

img.scale { 
	max-width: 100%;
	height: auto;
}

.centered { 
	text-align: center;
	vertical-align: middle;
}

td.overlay_option { 
	text-align: center;
	vertical-align: middle;
	padding: 15px;
	padding-left: 30px;
	padding-right: 30px;
	border-top: 2px solid #FFFFFF;
}

td.newsthumb {
	width: 20%;
}

li.spaced {
	margin-bottom: 5px;
}

@media screen and (min-width: 1081px) { 
	div.mobile {
		display: none;
	}
	
	td.newsitem: {
		width: 80%;
	}
}

@media screen and (max-width: 1080px) { 
	div.web {
		display: none;
	}
	div.hover_overlay { 
		position: absolute;
		z-index: 2;
		width: 0px;
		right: 0px;
		top: 5%;
		transition: 400ms;
		background-color: #832C2C;
		overflow: hidden;
	}
	div.overlay_click {
		cursor: pointer;
		background-color: #832C2C;
		transition: background-color color 400ms;
	}
	div.overlay_click:hover {
		background-color: #bd4f4f;
	}
	
	td.newsitem: {
		width: 100%;
	}
}

